/*localpropertiesdemourl:/AnlingFrame/Content/images/map/map_Va/xxx.png*/
/*地图画布*/
.mapwrapper{
	-width: 1200px;
	margin: 0 auto;
	position: relative;
}
.mapwrapper a{
	text-decoration: none;
}
/*左侧图层导航--start*/
.mapnav{
	position: absolute ;
	-margin-top: 155px;
	z-index:100;
	top:0px;
}
.mapnav .mapnavswitch{
	box-shadow: 2px 0px 3px #CCCCCC;
	border-radius: 0px 3px 3px 0px;
	background-color: white;
	z-index: 101;
	-height: 90px;
	width: 18px;
	position: absolute;
	margin-top: 140px;
	cursor: pointer;
}

.mapnav .mapnavswitch .navswitch{
	height: 12px;
	width: 8px;
	background: url("/AnlingFrame/Content/images/map/map_Va/mapnavswitch-right.png");
	position: absolute;
	-top: 41px;
	left: 5px;
	overflow: hidden;
	text-indent: -99999px;
}
.mapnav .mapnavswitch .opened{
	background: url("/AnlingFrame/Content/images/map/map_Va/mapnavswitch-left.png");
}
.mapnav .mapnavlist{
	box-shadow: 2px 0px 3px #CCCCCC;
	border-radius: 1px 5px 5px 1px;
	background-color:  white;
	-height: 350px;
	overflow: auto;
	
	/*配合动画效果*/
	position: absolute;
	opacity: 0.0;
	left: 0px;
	width: 0px;
}
.mapnav .mapnavlist ul{
	list-style-type: none;
	padding: 10px 5px 10px 15px;
	
}
.mapnav .mapnavlist ul li{
	height: 30px;
	width: 100%;
	background-color: white;
	-margin-left: 5px;
}
.mapnav .mapnavlist .mouhover{
	background-color: aliceblue;
}
.mapnavlist .mapdetail {
	color: black;
	font-size: 14px;
	line-height: 30px;
}
.mapnavlist .mapselect{
	color: #0C80E3;
}
/*左侧图层导航--end*/
/*图例start*/
.picexample{
	bottom: 28px;
	position: absolute;
	z-index: 100;
	-width: 600px;
	-height: 50px;
	-background-color: #000000;
	-opacity: 0.5;
}
/*图例end*/
/*比例尺-start*/
#scaleruler{
	width: 120px;
	opacity: 0.7;
	position: absolute;
	z-index: 100;
	margin-top: 15px;
	top: 0px;
}
#scaleruler #scaletext{
	font-size: 13px;
    font-family: Arial,sans-serif;
	margin-left: 30px;
}
#scaleruler #scalebar{
	height: 8px;
	width: 100%;
}
#scaleruler #rulerimg{
	position: absolute;
	margin-left: 30px;
}
/*比例尺-end*/
/*右上业务入口-start*/
.serviceportal{
	width: 25%;
	height: 100px;
	-background-color: #FFFF00;
	-opacity: 0.5;
	position: absolute;
	z-index: 100;
	right: 15px;
	margin-top: 25px;
	top: 0px;
	float: right;
}
.serviceportal .entitycontainer{
	width: 95px;
	height: 48px;
	float: right;
	margin: 1px 1px 1px 1px;
	text-align: center;
}
.entitybgimg{
	background: url("/AnlingFrame/Content/images/map/map_Va/servicebgimg.png") no-repeat;
    width: 95px;
    line-height: 48px;
    display: inline-block;
}
.serviceportal .servicetitle:hover{
	color:  greenyellow;
}
.serviceportal .servicetitle{
	color: white;
	font-size: 14px;
}
.serviceportal .clicked{
	color: #B8DAFF;
}
.serviceportal .entitycontainer img{
	margin: 18px 10px 13px 0px;
	float: right;
}
.entityright{
	background-position: -0px -102px;
}
.entitycenter{
	background-position: -0px -51px;
}
.entityleft{
	background-position: -0px -0px;
}
.entitycycle{
	background-position: -0px -152px;
}
/*右上业务入口-end*/
/*地图容器*/
.mapcontainer .mapobject{
	width: 100%;
	height: 650px;
}
.baidulogolayer{
	background-color: white;
	width: 100%;
	height: 30px;
	position: absolute;
	z-index: 101;
	bottom: 0px;
	opacity: 1;
}

